<?php
$z[0]=Array("field","中信汕头高尔夫俱乐部,中信汕头",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中信汕头高尔夫俱乐部位于汕头市濠江区斧头山北麓，地理位置优越，交通异常便利，到汕头市区经深汕高速公路只需20分钟车程；南至深圳、香港经深汕高速公路只需280公里；北往厦门经汕汾高速只需220公里；到潮州、,中信汕头高尔夫俱乐部,中信汕头高尔夫俱乐部简",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","中信汕头高尔夫俱乐部_濠江区度假村,中信汕头高尔夫俱乐部",358,450);
$z[2][4]['name']="title";
$z[3]=Array("field","",452,491);
$z[3][4]['name']="writer";
$z[4]=Array("field","",493,532);
$z[4][4]['name']="source";
$z[5]=Array("field","",534,574);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"/uploads/allimg/c140618/14030T54a3010-944B.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>中信汕头高尔夫俱乐部介绍：</strong></span>                    　　　中信汕头高尔夫俱乐部位于汕头市濠江区斧头山北麓，地理位置优越，交通异常便利，到汕头市区经深汕高速公路只需20分钟车程；南至深圳、香港经深汕高速公路只需280公里；北往厦门经汕汾高速只需220公里；到潮州、揭阳经206国道也只需30公里。\n\n　　 球场气势磅礴，投资规模三亿元人民币，占地面积约1800亩，首十八洞是中国首个完全采用美国原产老鹰草作为果岭草的十八洞七十二杆国际标准球场。聘请世界著名的高尔夫球场设计者美国 PEARSON GOLF DESIGN，根据本地独特的山形地貌水态进行高水准的规划设计，球场符合USGA 标准，并于2004年荣膺全国十佳高尔夫球场提名奖。\n\n　　新建C场9洞秉承“天然去雕琢、清水出芙蓉”的设计理念――40米落差的球道，波光粼粼的水库，鬼斧神工的巨石勾画出一个典型的山地球场。\n　\n \n　　 俱乐部在经营管理上不断精益求精。曾成功承办了中国职业高尔夫球联盟杯赛及中国业余高尔夫球巡回赛总决赛；并与球会配套中信度假村酒店共同被评为AAAA旅游景区。\n \n<strong>联系方式:</strong>热　线： 0754-7874514 \r\n传　真： 0754-7875513 \r\n<strong>地址:</strong>广东省汕头市濠江区河浦大道中段斧头山北麓<strong>官方网站:</strong>http://www.citicgolf.com/",576,1850);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030T55116230-104206.gif",1852,1940);
$z[7][4]['name']="litpic";

?>